From b34565a3a486ab8cb2c0bb4eee33f6276479b60f Mon Sep 17 00:00:00 2001
From: Pranab Das <31024886+pranabdas@users.noreply.github.com>
Date: Wed, 6 Mar 2024 08:50:26 +0800
Subject: [PATCH 04/19] SOF-6927: update made.js with renamings

---
 package-lock.json                           | 4 ++--
 package.json                                | 2 +-
 src/context/providers/espresso/providers.js | 2 +-
 3 files changed, 4 insertions(+), 4 deletions(-)

diff --git a/src/context/providers/espresso/providers.js b/src/context/providers/espresso/providers.js
index 5d71bd0..91e1d34 100644
--- a/src/context/providers/espresso/providers.js
+++ b/src/context/providers/espresso/providers.js
@@ -31,7 +31,7 @@ export class QEPWXContextProvider extends mix(ExecutableContextProvider).with(
 
     static atomSymbolsWithLabels(material) {
         const elm = material.Basis.elementsArray;
-        const labels = material.Basis.atomic_label_arr;
+        const labels = material.Basis.atomicLabelsArray;
         const elmWithLabel = elm.map((label, idx) => label + labels[idx]);
         return [...new Set(elmWithLabel)];
     }

